package main

import (
	"log"
	"weatherstation/internal/server"
)

func main() {
	server.SetupLogger()

	if err := server.StartGinServer(); err != nil {
		log.Fatalf("service-api failed: %v", err)
	}
}
